#homepage-hero,
.hero-loaded {
  background-position: 74% 68%;
}
@font-face {
  font-family: Raleway;
  font-weight: 300;
  src: url("fonts/Raleway/static/Raleway-Light.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Raleway;
  font-weight: 400;
  src: url("fonts/Raleway/static/Raleway-Regular.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Raleway;
  font-weight: 500;
  src: url("fonts/Raleway/static/Raleway-Medium.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Raleway;
  font-weight: 600;
  src: url("fonts/Raleway/static/Raleway-SemiBold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Raleway;
  font-weight: 700;
  src: url("fonts/Raleway/static/Raleway-Bold.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Crete Round";
  font-style: italic;
  src: url("fonts/Crete_Round/CreteRound-Italic.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Lato;
  font-weight: 300;
  src: url("fonts/Lato/Lato-Light.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Lato;
  font-weight: 400;
  src: url("fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-display: swap;
}
@font-face {
  font-family: Lato;
  font-weight: 700;
  src: url("fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-display: swap;
}
#getstarted,
#quicksteps .nav-link,
#quicksteps .nav-link.active,
#section-bayanihan1 small,
#section-bayanihan2 small,
.agree p,
.button,
.feature-box a,
.footer-big-contacts,
.footer-contact-us-careers span,
.footer-text,
.jobs,
.lending-ecosystem a,
.lending-ecosystem p,
.primary-menu ul ul li > a,
.promo.promo-mini,
.stats-band p,
.template-contactform-message-count,
.testi-meta,
.testimonial span,
.toggle .togglec,
.toggle .togglet,
footer small,
p.advice {
  font-family: Lato, sans-serif;
}
#quicksteps .nav-link,
#quicksteps .nav-link.active {
  padding: 3px;
  transition: 0.3s;
  background-position: center center;
  background-size: 100% 100%;
  width: 52px !important;
  height: 52px !important;
  font-size: 28px;
}
.bayanihan .button,
.button {
  white-space: nowrap;
}
#quicksteps .nav-link,
#quicksteps .nav-link.active,
.bayanihan .button,
.button {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #444;
  font-weight: 600;
  line-height: 1.5;
  font-family: Raleway, sans-serif;
}
.h1,
.h2,
.h3,
h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 479px) {
  .container {
    width: 95% !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
  .lending-ecosystem .container {
    width: 1440px;
  }
}
@media only screen and (min-width: 480px) {
  ::selection {
    background: #82cde5;
    color: #fefefe;
  }
}
#gotoTop:hover,
.benefits-band,
.button,
.personal-loan-stats-band,
.quote-block,
.stats-band {
  background-color: #dfa128 !important;
}
.primary-menu .menu-link {
  font-family: Raleway, sans-serif;
  font-weight: 700;
  color: #000;
}
.amberized,
.iconlist-color li i,
.menu-item:hover > .menu-link,
.primary-menu .menu-link:hover,
.sub-menu-container .menu-link:hover,
.text-theme,
.vidalia-color {
  color: #dfa128 !important;
}
.is-expanded-menu .sticky-header #header-wrap {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 991px) {
  #logo {
    margin: auto;
  }
}
.primary-menu-trigger {
  padding: 0 !important;
}
.primary-menu ul ul li > a {
  font-weight: 600;
  padding-top: 10px;
  padding-bottom: 10px;
}
.sub-menu-container {
  border-top: 2px solid #dfa128 !important;
}
.hero-loaded {
  background-size: cover;
  opacity: 1;
}
.delivering-heading {
    border-bottom: 1px solid #dfa128;
    margin-bottom: 20px;
}
.delivering-content p {
    font-size: 16px;
    line-height: 1.8;
    color: #555;
}
.hero-placeholder {
  background-color: #113b5e;
  transition: background-image 0.5s ease-in-out;
}
#homepage-hero {
  background-image: url(../images/home-page.webp);
}
@media (max-width: 424px) {
  #homepage-hero {
    background-image: none;
  }
}
#homepage-hero .slider-caption {
  padding: 30% 0;
}
h1.home-header-custom-h1 {
  font-size: 24px;
  line-height: 1.5;
  margin: 0 0 30px;
  padding: 20px 5px 15px 15px;
  background-color: #fefefe;
}
h2.h2-home-custom-get {
  font-size: 24px;
  font-weight: 700;
}
@media only screen and (max-width: 480px) {
  .h3-home-custom-take {
    font-size: 20px !important;
  }
  #apply-now.button {
    padding: 0 20px;
    font-size: 13px;
    line-height: 35px;
  }
}
.heading-block h3,
.testimonial h3 {
  font-weight: 500;
  letter-spacing: 1px;
}
.promo-full {
  border-radius: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  padding: 30px 0 !important;
}
.button {
  padding: 0 32px;
  font-size: 15px;
  letter-spacing: 2px;
  line-height: 52px;
  font-weight: 600;
}
.button:hover {
  background-color: #a85924 !important;
}
.button.button-mini {
  padding: 0 14px;
  font-size: 11px;
  height: 28px;
  line-height: 28px;
}
.quick-step-header .h4,
.quick-step-header .h4-2 {
  font-size: 16px;
  font-family: Raleway, sans-serif;
  margin: 15px 0 0;
}
.agree p {
  font-size: 14px;
  line-height: 1.3;
}
h2.about-custom-h2,
h2.salary-custom-h2,
h3.h3-home-custom-take {
  font-size: 32px;
}
.heading-block h3 {
  margin-bottom: 0;
  text-transform: uppercase;
  color: #333;
}
.feature-box.fbox-center.fbox-plain .fbox-icon img,
.feature-box.fbox-plain.fbox-large .fbox-icon img {
  height: 96px;
  width: 96px;
}
.feature-box p {
  color: #999;
  line-height: 1.8;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
.homepage-fbox .feature-box .fbox-content p {
  font-family: Lato, sans-serif !important;
}
.feature-box a {
  color: #dfa128;
  font-size: 14px;
}
h4 {
  font-size: 18px;
  font-weight: 600;
  color: #444;
}
#quicksteps p,
.loan-content,
.quick-step-header p {
  line-height: 1.8;
  color: #555;
  font-family: Lato, sans-serif;
  font-size: 14px;
}
h3.home-how-custom-h3 {
  font-size: 24px;
  line-height: 30px;
}
.home-get-custom-h3 {
  font-size: 32.2px;
  line-height: 42px;
}
.quick-step-header .h4 {
  font-weight: 600;
  color: #dfa128;
  box-sizing: border-box;
}
.quick-step-header .h4-2 {
  color: #444;
  font-weight: 300;
}
#quicksteps .nav-link {
  border: 1px solid #555;
  background-color: #fff !important;
  color: #000;
  border-color: #000 !important;
  border-radius: 50%;
}
#banner .floating-text,
#banner .floating-text-mobile-tablet {
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 16px;
  padding: 15px;
}
#quicksteps .nav-link:hover {
  background-color: #555 !important;
  color: #fff;
  border-color: #555 !important;
}
#quicksteps .nav-link.active {
  background-color: #dfa128 !important;
  color: #fff;
  border-color: #dfa128 !important;
  border-radius: 50%;
  border: 1px solid #555;
}
#quicksteps h4 {
  font-size: 20px;
  font-weight: 700;
  color: #444;
  margin: 15px 0 0;
  font-family: Raleway, sans-serif;
  text-transform: capitalize;
}
.testimonial h3 {
  color: #333;
  font-size: 26px;
}
.testimonial span {
  font-size: 20px !important;
  font-weight: 300;
  color: #777 !important;
}
.testi-content p {
  font-family: "Crete Round", serif;
  font-size: 14px;
  line-height: 1.8;
  color: #555;
}
.testi-content p:after,
.testi-content p:before {
  content: '"';
}
.testi-meta {
  font-size: 13px;
  color: #555;
  font-weight: 500 !important;
}
.testi-meta:before {
  content: "\2013";
  margin-right: 5px;
}
.stats-band h2 {
  font-size: 28px;
}
.stats-band h4 {
  font-size: 27px;
  font-weight: 700;
}
.contact-info h4,
.stats-band p {
  font-size: 18px;
}
.home-lend-to-h4 {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500 !important;
}
.lending-ecosystem {
  background-color: #0a0a0a;
}
.lending-ecosystem .container {
  min-height: 550px;
  height: 100%;
}
.lending-center-image {
  background-repeat: no-repeat;
  background-size: 100%;
}
.lending-left-image,
.lending-right-image {
  background: center/cover no-repeat;
  min-height: 550px;
  padding: 0 !important;
}
.lending-ecosystem a {
  border-color: #fefefe;
  padding: 10px 25px;
  text-decoration: none;
  font-size: 14px;
}
.lending-ecosystem a:hover {
  border-color: #dfa128 !important;
  background-color: #dfa128;
}
.lending-ecosystem h3 {
  font-weight: 700;
  font-family: Raleway, sans-serif;
  font-size: 40px;
}
.lending-ecosystem p {
  font-size: 16px;
  line-height: 1.8;
}
.lending-ecosystem__legend-investor {
  background: linear-gradient(
    to top,
    rgba(10, 10, 10, 0.8) 0,
    transparent 100%
  );
  width: 100%;
}
.lending-ecosystem-legend-show h3 {
  color: #113b5e;
  font-size: 2.5rem;
  line-height: 1.2;
  font-weight: 700;
}
.financial-partner h3,
.financial-partner h4 {
  line-height: 30px;
  font-family: Raleway, sans-serif;
}
.lending-ecosystem-legend-show a {
  padding: 10px;
  border: 1px solid #113b5e;
  font-weight: 700;
  text-align: center;
  color: #113b5e;
}
@media only screen and (max-width: 991px) {
  .lending-center-image {
    padding-bottom: 119%;
  }
  .lending-ecosystem {
    background-color: #fff;
  }
  .lending-ecosystem a:hover {
    border-color: #dfa128 !important;
    background-color: #dfa128;
    color: #fff;
  }
}
h3.home-invest-in-loans-h3 {
  font-weight: 600;
  color: #dfa128;
  font-size: 32.2px;
  line-height: 30px;
}
h4.home-lend-to-h4 {
  font-size: 22px;
  line-height: 30px;
  margin-top: 25px;
  font-weight: 500 !important;
}
footer {
  border-top-color: rgba(0, 0, 0, 0.2) !important;
}
.footer-big-contacts {
  color: #333;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
}
.dark .footer-big-contacts {
  color: rgba(255, 255, 255, 0.8);
}
footer small {
  font-size: 11.2px;
}
.widget-links h4 {
  color: #ddd !important;
  margin-bottom: 30px !important;
  font-size: 18px;
  font-weight: 600;
  font-family: Raleway, sans-serif;
  line-height: 1.5;
}
#banner .floating-text,
.accordion-content,
.benefits-band .list-style-blue-box,
.calculator li span,
.form-control[disabled],
.irs--flat .irs-grid-text,
.loan-custom-fast p,
.loan-features span,
.personal-loan .media-body a,
.personal-loan p,
.quote-block footer,
.quote-block p,
.section-heading p.subtext,
.table > tbody > tr > td,
.why_us p,
p.review-msg {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer-text {
  font-size: 14px;
  opacity: 0.8;
  line-height: 1.7;
  color: #ccc;
}
#copyrights {
  background-color: #dfa128 !important;
  font-size: 14px;
  color: #555 !important;
  line-height: 1.8;
}
#banner .floating-text {
  width: 250px;
  right: -550px;
  bottom: 0;
  line-height: 1.3;
}
@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  #banner .floating-text {
    right: -350px !important;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  #banner .floating-text {
    right: -345px;
  }
}
#banner.subpage-header {
  display: block !important;
}
#banner.mobile-header,
.toast .btn-close {
  display: none !important;
}
#banner.mobile-header .header-form-container {
  padding: 35px 10px;
  background-color: #113b5e;
}
#banner .floating-text-mobile-tablet {
  width: 100%;
  position: relative;
  top: 75px;
  left: 50%;
  transform: translateX(-50%);
}
#banner.home-improvement .floating-text-mobile-tablet {
  top: 48px;
}
.list-style-blue-box:before {
  content: "";
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  background-color: #82cde5;
  z-index: 1;
  margin-right: 10px;
  position: relative;
  top: 2px;
}
#loanAmount {
  color: #eb4141;
  font-size: 14px;
  height: 60px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  border: 1px solid #ccc;
}
#loanAmount::placeholder {
  color: #b5b5b5 !important;
}
.section {
  padding: 60px 20px;
  background-color: #f9f9f9;
}
h1.salary-custom-h2 {
  font-size: 32.2px;
  margin: 0.67em 0;
}
h2.cc-custom-h2 {
  line-height: 1.5;
  font-size: 22px;
  margin: 0 0 1em;
}
.feature-box h3 {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #333;
}
.feature-box.fbox-center p {
  font-size: 14px;
  margin-top: 15px;
}
.borrowing-benefits {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 120px 0;
}
.parallax-section {
  background-color: transparent;
  background-attachment: fixed;
  background-position: 50% 0;
  overflow: hidden;
}
h2.loan-custom-borrow-h2,
h2.loan-custom-h2,
h2.salary-payfor-custom-h2 {
  font-weight: 700;
  font-size: 30px;
  color: #fff;
}
.borrower-how-it-works .feature-box p,
.borrowing-benefits ul.list-with-check-icon li,
.borrowing-benefits-credit-card ul.list-with-check-icon li,
.borrowing-benefits-personal-expenses ul.list-with-check-icon li,
.borrowing-benefits-personal-loan li,
.qualification li,
.why-get-business-loan p {
  font-size: 18px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media only screen and (max-width: 920px) and (min-width: 480px) {
  .borrowing-benefits,
  .borrowing-benefits-credit-card,
  .borrowing-benefits-personal-expenses {
    padding: 45px 0 !important;
  }
}
@media only screen and (max-width: 479px) {
  .careers-mobile .mobile-image,
  .mobile-image {
    background-position: 76% 21% !important;
  }
  .home-improvement-mobile .mobile-image,
  .personal-expenses-mobile .mobile-image {
    background-position: 69% 51% !important;
    background-image: none;
  }
  .help-mobile .mobile-image,
  .lite-loan-mobile .mobile-image,
  .mobile-image {
    padding: 115px 10px 102px 0;
  }
  .careers-mobile .mobile-image,
  .contact-mobile .mobile-image {
    padding: 115px 10px 41px 0;
  }
  .appliance-loan-mobile .mobile-image,
  .collateral-loan-mobile .mobile-image,
  .lite-loan-mobile .mobile-image,
  .ecommerce-loan-mobile .mobile-image,
  .salary-loan-mobile .mobile-image {
    padding: 115px 10px 10px 0;
  }
  #banner.mobile-header {
    display: block !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  #banner.subpage-header {
    display: none !important;
  }
  .mobile-image {
    background-image: none;
    background-size: 256%;
  }
  #banner.mobile-header .floating-text-mobile-tablet {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
    width: 100%;
    padding: 15px;
    display: inline-block;
    position: relative;
    top: 0;
  }
  .borrowing-benefits,
  .borrowing-benefits-credit-card,
  .borrowing-benefits-personal-expenses {
    padding: 45px 0 !important;
  }
  .quote-block p {
    font-size: 1.1875rem !important;
  }
  .benefits-band p {
    font-size: 17px !important;
  }
  .careers-mobile .mobile-image {
    background-image: none;
    background-size: 177%;
    background-repeat: no-repeat;
  }
  .careers-mobile p span,
  .contact-mobile p span,
  .help-mobile p span,
  .sales-and-collection-specialist-mobile p span {
    font-family: Lato, sans-serif;
  }
  .help-mobile .mobile-image {
    background-image: none;
    background-size: 200%;
    background-repeat: no-repeat;
  }
  .contact-mobile .mobile-image {
    background-image: none;
    background-size: 220%;
    background-repeat: no-repeat;
  }
  .sales-and-collection-specialist-mobile .mobile-image {
    background-image: none;
    height: 202px !important;
    background-size: 187%;
    padding: 115px 0 10px;
    background-repeat: no-repeat;
  }
  .lite-loan-mobile .mobile-image {
    background-image: none;
    background-size: 256%;
    background-repeat: no-repeat;
  }
  .home-improvement-mobile .mobile-image,
  .major-expense-mobile .mobile-image,
  .personal-expenses-mobile .mobile-image {
    height: 202px !important;
    background-size: 256%;
    padding: 105px 0 10px;
  }
  .home-improvement-mobile .mobile-image {
    background-repeat: no-repeat;
  }
  .major-expense-mobile .mobile-image {
    background-image: none;
    background-repeat: no-repeat;
  }
  .appliance-loan-mobile .mobile-image,
  .ecommerce-loan-mobile .mobile-image,
  .collateral-loan-mobile .mobile-image {
    background-image: none;
    background-size: cover !important;
    background-repeat: no-repeat;
  }
}
.quote:before {
  font-size: 62px !important;
}
.quote-block p {
  font-size: 26px;
  line-height: 1.8;
}
.quote-block footer {
  font-size: 20px;
}
.feature-box.fstep:before {
  content: "";
  position: absolute;
  display: block;
  top: 24%;
  left: -10%;
  width: 47px;
  height: 40px;
  background-image: url(../images/step-arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 1023px) {
  .feature-box.fstep:before {
    background-image: none;
  }
}
.borrower-how-it-works .feature-box.fbox-center .fbox-icon-how img {
  height: 150px;
  width: 85%;
}
@media only screen and (max-width: 767px) {
  h2.salary-customer-custom-h2 {
    font-size: 26px !important;
  }
}
.borrower-how-it-works .feature-box h3,
.help-topics .accordion .acctitle {
  font-size: 22px;
}
h2.salary-loan-h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}
.table > tbody > tr > td {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 15px;
  color: #555;
}
.calculator li span,
.loan-features span,
.why_us p {
  font-size: 14px;
  color: #555;
  line-height: 1.3;
}
.calculator li i,
.reviews .bi-star-fill {
  color: #de9f2c !important;
}
.iconlist li + li {
  margin-top: 0;
}
.calculator p,
.loan-features p {
  font-size: 11.2px;
  font-family: Lato, sans-serif;
  color: #555;
}
h2.loan-custom-faq-h2,
h2.salary-customer-custom-h2 {
  font-size: 34px;
}
p.review-msg {
  padding: 15px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  font-size: 14px;
  color: #555;
  line-height: 1.8;
}
.testimonial {
  position: relative;
  padding: 20px;
}
.reviews-section .testimonial {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
h3.text-bold.loan-custom-h3 {
  font-size: 18px;
  color: #444;
  font-weight: 600;
}
p.review-msg:before {
  content: open-quote;
  font-size: 16px;
  line-height: 1;
  vertical-align: middle;
}
p.review-msg:after {
  content: close-quote;
  font-size: 16px;
  line-height: 0;
  vertical-align: middle;
}
.business-loan-section p,
.reviews footer,
.suitable-credit p {
  font-size: 14px;
  color: #555;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.acctitle i,
.loan-features .iconlist > li i:first-child,
.loan-features .iconlist > li img:first-child {
  -webkit-text-stroke: 2px;
  font-size: 15px;
}
.calculator label,
.contact-info h4,
.feature-box h3 span.subtitle,
label {
  font-family: Raleway, sans-serif;
}
#section-bayanihan1 .faq-borrower,
#section-bayanihan2 .faq-borrower,
.section-heading {
  margin-bottom: 30px;
}
.benefits-band .list-style-blue-box {
  padding-left: 1.5em;
  font-size: 21px;
}
.accordion .acctitle,
.accordion .acctitlec {
  line-height: 1.2 !important;
  padding: 12px 36px;
  background-color: #eee;
  margin-bottom: 5px;
  border-top: 0;
}
.acctitle {
  display: block;
  margin: 0;
  font-weight: 700;
  color: #444;
  cursor: pointer;
  position: relative;
}
.accordion-content,
.section-heading p.subtext {
  color: #555;
}
.acctitle i {
  position: absolute;
  width: 14px;
  text-align: center;
  left: 14px;
  top: 15px;
  color: #444;
}
.accordion-content {
  padding: 10px 0 15px 36px;
  font-size: 14px;
  line-height: 1.8;
}
.section-heading p.subtext {
  font-size: 21px;
}
.calculator li i {
  font-size: 12px !important;
}
#calculator-heading,
.vidalia-form-heading {
  background-color: #dfa128;
  border: 1px solid transparent;
  padding: 10px;
}
.fancy-title h4,
.fancy-title h5,
.fancy-title h6 {
  padding-right: 10px;
}
.fancy-title h4 {
  margin-top: 10px;
  font-size: 20px;
  letter-spacing: 1px;
}
.fancy-title::after {
  display: none;
}
#vidalia-loan-calculator {
  border: 1px solid #ccc;
  padding: 15px;
}
.form {
  margin: 0 auto;
  background-color: #fefefe;
}
.irs--flat .irs-bar,
.irs--flat .irs-handle:hover > i:first-child,
.irs--flat .irs-handle > i:first-child,
.irs-from,
.irs-single,
.irs-to {
  background: #dfa128 !important;
}
.irs--flat .irs-single:before {
  border-top-color: #dfa128 !important;
}
.irs-max,
.irs-min {
  color: #fff !important;
  background: rgba(235, 156, 77, 0.5) !important;
}
.irs-from:after,
.irs-single:after,
.irs-to:after {
  border-top-color: #dfa128;
}
@media only screen and (max-width: 360px) {
  .calculator ul.tab-nav.tab-nav2 li {
    width: 100%;
    margin: 5px 0;
  }
}
.irs--flat .irs-grid-text {
  color: #999;
}
.form-control[disabled] {
  background-color: #eee;
  opacity: 1;
  height: 56px !important;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #555;
  font-size: 18px;
  line-height: 1.3333333;
}
.calculator label {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 13px;
  text-transform: uppercase;
  color: #555;
  margin-top: 10px;
  cursor: pointer;
  letter-spacing: 1px;
}
h1.about-custom-h1 {
  margin: 0.1em 0 30px;
  color: #fefefe !important;
  font-size: 64px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
}
.about .slider-caption,
.careers .slider-caption,
.careers-sub .slider-caption,
.contact .slider-caption {
  background-color: rgba(80, 80, 80, 0.5) !important;
  padding: 25px;
  height: auto !important;
}
.about .slider-caption p,
.careers .slider-caption p,
.careers-sub .slider-caption p,
.contact .slider-caption p,
.loan-calcu .slider-caption p {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 1.3;
  font-family: Lato, sans-serif;
  letter-spacing: normal;
}
.heading-block h2 {
  margin-bottom: 0;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #333;
  font-size: 30px;
}
.careers-image {
  margin-top: 18px !important;
}
p.advice {
  color: #555;
  font-size: 14px;
  line-height: 1.3;
}
.divider:after,
.divider:before {
  border-color: #aaa !important;
}
.promo.promo-border {
  border: 2px solid #e5e5e5 !important;
}
.promo.promo-mini {
  padding: 20px 25px;
  color: #dfa128;
  font-size: 14px !important;
}
.promo.promo-mini:hover {
  color: #222;
}
h3.career-custom-h3 {
  font-size: 18px !important;
  font-weight: 600 !important;
}
.jobs {
  color: #555 !important;
  font-weight: 300;
  font-size: 16px !important;
  margin-top: 6px;
}
.contact-info h4,
.loan-custom-fast-h2 {
  font-weight: 600;
  margin: 0 0 30px;
  line-height: 1.5;
}
.footer-contact-us-careers {
  background-position: center;
  background-size: cover;
  margin-bottom: -30px;
}
.footer-contact-us-careers span {
  font-size: 25px;
}
.help-mobile .header-form-container {
  padding: 35px 10px !important;
  background-color: #dfa128 !important;
}
.faq .heading {
  margin-bottom: 25px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
.faqs .toggle {
  border-bottom: 1px solid #eee;
}
.toggle .togglet {
  line-height: 24px;
  padding: 0 0 0 24px;
  font-size: 15px;
  font-weight: 600;
  color: #444;
  cursor: pointer;
}
.toggle .togglet:hover {
  color: #dfa128;
}
.template-contactform-message-count,
.toggle .togglec {
  padding: 10px 0 10px 20px;
  font-size: 14px;
  color: #444;
}
label {
  font-size: 12px;
  font-weight: 700;
  color: #555;
  margin-top: 10px;
  cursor: pointer;
  letter-spacing: 1px;
}
.form-control {
  padding: 8px 14px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 0 !important;
  -o-transition: border-color 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out;
  height: auto;
}
.form-control:focus {
  border-color: #afafaf !important;
  box-shadow: none !important;
}
.form-control.error {
  border-color: var(--cnvs-form-label-error) !important;
}
.about .heading-block h3,
.heading h4,
h2.contact-custom-h2 {
  font-size: 26px;
}
.contact-info address,
.contact-info p span,
.contact-info p strong {
  font-size: 14px;
  color: #555;
  font-family: Lato, sans-serif;
}
.contact-info address {
  margin-bottom: 30px;
  font-style: normal;
  line-height: 1.42857143;
}
.contact-info p {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  padding-bottom: 5px;
  line-height: 1.8;
}
@media screen and (max-width: 382px) {
  .faq .heading h4 {
    font-size: 20px !important;
  }
}
.contact-span-desc {
  font-size: 20px !important;
  font-family: Lato, sans-serif;
  color: #777;
}
#sitemap-content h3,
.business-loan-section h3,
.contact-custom-h2-send,
.suitable-credit h3,
.why_us h3,
h2.scs-custom-h2,
h3.thin {
  font-size: 24px;
}
.google-map {
  font-size: 14px !important;
  font-family: Lato, sans-serif;
  color: #555;
}
.feature-box.fbox-bg.fbox-center {
  padding: 0 30px 30px !important;
}
.feature-box.fbox-center.fbox-plain .fbox-icon i {
  font-size: 70px;
  color: #dfa128;
}
.feature-box h3 span.subtitle {
  margin-top: 5px;
  color: #444;
  font-weight: 300;
}
.contact-info .feature-box.fbox-center.fbox-bg.fbox-plain h3 {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 0;
  color: #333;
  font-family: Raleway, sans-serif;
}
@media only screen and (max-width: 768px) {
  .help-mobile .mobile-image {
    background-position: 66% top !important;
  }
  .contact-mobile .mobile-image {
    background-position: 94% 16% !important;
  }
  .sales-and-collection-specialist-mobile .mobile-image {
    background-position: 100% 16% !important;
  }
  #homepage-hero .slider-caption {
    padding: 20% 0;
  }
  #homepage-hero .slider-caption p span {
    font-size: 14px !important;
  }
}
#homepage-hero .slider-caption p span {
  margin: 0 !important;
  color: #333;
  font-family: Raleway;
  font-weight: 500;
  background-color: #fff !important;
  font-size: 15px;
  padding: 2px 5px;
  word-wrap: break-word;
}
#homepage-hero .slider-caption p {
  line-height: 1.7 !important;
}
.title-bottom-border h1,
.title-bottom-border h2,
.title-bottom-border h3,
.title-bottom-border h4 {
  border-bottom: 2px solid #dfa128 !important;
}
.accordion.amberized-accordion .accordion-header {
  background: #dfa128 !important;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  font-family: Lato, sans-serif;
  line-height: 1.2 !important;
  padding: 12px 36px 12px 16px;
  margin-bottom: 5px;
}
.careers-faq li span,
.careers-faq p {
  font-family: Lato, sans-serif;
  font-size: 14px;
  color: #555;
}
#job-apply {
  padding: 10px 10px 10px 20px;
  margin-bottom: 0;
  background-color: #dfa128;
}
h3.scs-custom-h3 {
  font-size: 20px;
  letter-spacing: 1px;
}
#careers-contact {
  padding: 20px 20px 0 !important;
  border-left: 2px solid #ddd !important;
  border-right: 2px solid #ddd !important;
  border-bottom: 2px solid #ddd !important;
}
.table > tbody > tr > td a {
  color: #dfa128;
  border-bottom: 1px solid #dfa128;
}
.table > tbody > tr > td a:hover {
  color: #b76615;
  border-bottom: 1px solid #b76615;
}
h1.salary-custom-why-h1 {
  font-size: 34px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 425px) {
  .calculator {
    padding: 20px 0;
  }
  .home-improvement-mobile .mobile-image {
    background-position: 63% 100% !important;
    background-size: 183% !important;
  }
  .pane--investor__image {
    max-height: 185px;
  }
  #logo img {
    width: 182px !important;
    height: 99px !important;
  }
  .agree p {
    font-size: 11px;
  }
  #homepage-hero .slider-caption p span {
    font-size: 13px !important;
  }
  .about-mobile .header-form-container span {
    font-size: 17px !important;
  }
  .about .heading-block h3 {
    font-size: 21px !important;
    line-height: 1.3;
  }
  .careers-mobile .header-form-container p span,
  .contact-span-desc,
  .sales-and-collection-specialist-mobile .header-form-container p span,
  h2.cc-custom-h2 {
    line-height: 1.2;
    font-size: 17px !important;
  }
  .heading-block h2,
  h1.salary-custom-h2 {
    font-size: 20px !important;
    line-height: 1.3;
  }
}
.borrowing-benefits-credit-card,
.borrowing-benefits-personal-expenses,
.borrowing-benefits-personal-loan {
  padding: 120px 0;
  background-repeat: no-repeat;
}
.sticky-header-shrink #logo img {
  width: 100%;
  height: 100%;
}
.borrowing-benefits-personal-expenses {
  background-image: url(../images/section-home-improvement.webp);
  background-size: 100% 100%;
}
.borrowing-benefits-credit-card {
  background-size: 100% 100%;
}
.personal-loan .slider-caption {
  background-color: rgba(80, 80, 80, 0.5) !important;
  opacity: 1.37;
  padding: 25px;
  height: auto !important;
  transform: translateY(0);
  z-index: 20;
}
.personal-loan p {
  line-height: 1.3;
  margin-bottom: 10px;
}
.personal-loan .media-left img {
  width: 100%;
}
.personal-loan .media-body h3 {
  font-size: 18px;
  margin-bottom: 5px;
}
.loan-custom-fast p,
.personal-loan .media-body p {
  font-size: 14px;
  margin-bottom: 14px;
  color: #555;
}
.personal-loan .media-body a {
  font-size: 14px;
}
.loan-custom-fast-h2 {
  font-size: 26px;
  color: #444;
  font-family: Raleway, sans-serif;
}
.loan-custom-fast p {
  line-height: 1.3;
}
.loans li,
.loans p,
.loans-text a,
.loans-text footer,
.loans-text li,
.loans-text p {
  font-family: Lato, Helvetica, Arial, sans-serif !important;
}
.borrowing-benefits-personal-loan {
  background-size: cover;
}
.loans .slider-caption {
  transform: translateY(0);
  background-color: rgba(80, 80, 80, 0.8) !important;
  padding: 25px;
  z-index: 20;
  max-width: 378px;
  max-height: 335px;
}
.loans li,
.loans p {
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 10px;
}
.loans-how-it-works .feature-box.fbox-center .fbox-icon-how img {
  height: 180px;
  width: 100%;
}
.heading-block h4,
h1.privacy-custom-h1 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #333;
}
h2.privacy-custom-h2 {
  font-size: 18px !important;
  font-weight: 600;
  margin-bottom: 30px;
}
.privacy-custom li p,
.privacy-custom p {
  color: #555;
  margin: 0 0 1em;
  line-height: 1.8;
  font-family: Lato, sans-serif;
}
#section-bayanihan1 .toggle .togglet,
#section-bayanihan2 .toggle .togglet,
.about p,
.privacy-custom p {
  font-size: 15px;
}
.privacy-custom li p {
  font-size: 14px !important;
}
.privacy-custom a {
  text-decoration: none !important;
  color: #dfa128;
}
.business-testimonials .divider-lg,
.privacy-custom .divider {
  margin: 35px 0;
}
#sitemap-content li a {
  color: #dfa128;
  font-size: 17px;
  font-family: Lato, sans-serif;
  line-height: 1.3;
}
#sitemap-content li a:hover {
  color: #333;
}
.about-custom-h3 {
  font-size: 20px !important;
  font-weight: 700 !important;
}
.about p {
  font-family: Lato, sans-serif;
  color: #555;
}
.about a {
  font-size: 30px !important;
  letter-spacing: 1px;
}
.about .button.button-full strong {
  font-weight: 600;
  border-bottom: 2px solid #eee;
}
h2.sbl-custom-h2 {
  font-size: 22px;
  margin-bottom: 15px;
}
.why-get-business-loan p {
  font-size: 18px;
  color: #555;
}
.why-get-business-loan .divider.divider-sm {
  --cnvs-divider-width: 30%;
}
.business-loan-section .image {
  width: 562px;
  height: 327px;
  max-width: 92%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto;
  bottom: 150px;
  position: relative;
}
.business-loan-section .dots {
  background-repeat: repeat-x;
  background-image: url(../images/dot.png);
  background-position: 1% 10%;
  width: 100%;
  height: 150px;
  position: relative;
  bottom: 60px;
}
.h1-style,
h2.sbl-benefits-custom-h2,
h2.sbl-suit-custom-h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
}
@media (max-width: 733px) {
  .h1-style {
    font-size: 28px;
  }
}
.h1-apply-now,
h2.sbl-how-custom-h2 {
  font-size: 32.2px;
}
h2.sbl-how-custom-h2,
h2.sbl-small-custom-h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #555;
}
h2.sbl-small-custom-h2 {
  font-size: 34px;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .grey-line-left,
  .grey-line-right,
  .grey-line-right-2 {
    height: 4px;
    background: #d3d3d3;
    position: absolute;
    top: 38px;
  }
  .homepage-section-header {
    padding: 60px 0 25px;
    letter-spacing: 1px;
  }
  .visible-sm-inline-block {
    display: inline-block !important;
  }
  .grey-line-left {
    width: 15%;
    left: 17%;
  }
  .grey-line-right,
  .grey-line-right-2 {
    width: 14%;
  }
  .grey-line-right {
    right: 43%;
  }
  .grey-line-right-2 {
    right: 18%;
  }
}
#banner.bayanihan,
#banner.business-loan,
#banner.help,
#banner.home-improvement,
#banner.loan-calcu,
.appliance-gallery {
  background-repeat: no-repeat;
  background-size: cover;
}
.borrower-how-it-works b,
.how-it-works-business-loan p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #555;
}
.business-testimonials b,
.business-testimonials p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #555;
  line-height: 1.3;
}
.bayanihan .button {
  margin: 5px;
  padding: 0 22px;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  background-color: #dfa128;
  letter-spacing: 1px;
}
.button-mobile {
  font-size: 12px !important;
  background-color: #fff !important;
  color: #dfa127 !important;
  text-shadow: none !important;
}
#section-buy span,
.loan-calcu-span {
  color: #777;
  font-family: Lato, sans-serif;
  font-weight: 300;
}
h2.help-custom-h2 {
  display: inline;
  font-size: 26px;
  vertical-align: middle;
  font-weight: 600;
}
#section-bayanihan1 p,
#section-bayanihan2 p {
  line-height: 1.8;
  color: #555;
  font-family: Lato, sans-serif;
  margin-bottom: 19px;
}
.bayanihan-contact h3 {
  font-size: 24px !important;
}
@media only screen and (min-width: 768px) {
  .text--med {
    font-size: 1.1875rem;
  }
}
@media only screen and (max-width: 767px) {
  h2.help-custom-h2 {
    font-size: 17px !important;
  }
}
h1.calcu-custom-h1 {
  font-size: 64px;
  font-weight: 700;
  margin-bottom: 30px;
  margin-top: 0;
  letter-spacing: 2px;
  line-height: 1;
}
.loan-calcu .slider-caption {
  z-index: 20;
  max-width: 550px;
  font-size: 22px;
  font-weight: 300;
  padding: 25px;
  background-color: rgba(80, 80, 80, 0.8) !important;
  height: auto !important;
}
.loan-calcu-span {
  font-size: 22px !important;
  line-height: 1.3;
}
.loan-calcu-tab .nav-link,
.page404 {
  font-weight: 700;
  font-family: Lato, sans-serif;
}
.loan-calcu-tab .nav-tabs .nav-link.active {
  border: 1px solid #dfa128;
  border-bottom: 0;
  background-color: #dfa128;
  color: #fff;
}
.loan-calcu-tab .nav-link {
  font-size: 14px;
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  color: #444;
}
.loan-calcu-tab h2 {
  font-size: 28px;
  margin-bottom: 30px;
}
.loan-calcu-tab label {
  font-size: 13px;
}
.loan-calcu-tab .card-header {
  font-family: Lato, sans-serif;
  font-size: 14px;
  color: #555;
  padding: 12px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.loan-calcu-tab .card-body {
  padding: 20px;
  font-family: Lato, sans-serif;
}
.loan-calcu-tab li {
  font-size: 14px;
  color: #555;
}
.loan-calcu-tab p {
  font-size: 11.2px !important;
  color: #555;
}
.loan-calcu-tab .form-control {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  border: 1px solid #ccc;
  border-radius: 4px !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: 50px;
}
#section-buy span {
  margin-top: 10px;
  font-size: 22px;
}
@media (max-width: 767px) {
  h2.h2-home-custom-get {
    font-size: 20px;
  }
  .home-get-custom-h3 {
    font-size: 28px;
  }
  h3.home-invest-in-loans-h3 {
    font-size: 22px;
  }
  h4.home-lend-to-h4 {
    font-size: 15px;
  }
  .heading-block h2 {
    font-size: 26px;
  }
  .heading-block h4 {
    font-size: 19px;
  }
  #section-buy span {
    font-size: 18px;
  }
}
@media only screen and (max-width: 479px) {
  .consolidate-debt-mobile .mobile-image,
  .credit-card-mobile .mobile-image {
    background-position: 69% 51% !important;
    background-size: 256%;
    padding: 105px 0 10px;
    background-image: none;
    background-repeat: no-repeat;
  }
  .about-mobile .mobile-image,
  .business-loan-mobile .mobile-image,
  .loan-calcu-mobile .mobile-image,
  .loan-mobile .mobile-image,
  .personal-loan-mobile .mobile-image {
    padding: 115px 0 10px;
    background-repeat: no-repeat;
  }
  .personal-loan-mobile .mobile-image {
    background-image: none;
    background-position: 96% 21% !important;
    background-size: 177%;
  }
  .loan-calcu-mobile .mobile-image,
  .loan-mobile .mobile-image {
    background-position: 100% 21% !important;
    background-size: 177%;
    background-image: none;
  }
  .about-mobile .mobile-image {
    background-image: none;
    background-position: 76% 97% !important;
    background-size: 248%;
  }
  .business-loan-mobile .mobile-image {
    background-image: none;
    background-position: 76% 21% !important;
    background-size: 256%;
  }
  .h1-apply-now {
    font-size: 18px;
  }
}
.toast-body {
  font-size: 14px;
  font-family: Lato, sans-serif;
  padding: 0 !important;
  line-height: 1.3;
}
.toast {
  padding: 15px !important;
  width: 300px !important;
  border-radius: 3px !important;
}
:root,
[data-bs-theme="light"] {
  --bs-success-rgb: 223, 161, 40 !important;
  --bs-danger-rgb: 189, 54, 47 !important;
}
.page404 {
  line-height: 0.9;
  margin-bottom: 40px;
  font-size: 168px !important;
}
.error404-wrap .heading-block h4 {
  font-weight: 300;
  margin-bottom: 8px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.5;
  margin: 0 0 30px;
  font-family: Raleway, sans-serif;
  font-size: 20px !important;
}
.error404-wrap .heading-block span {
  color: #444;
  font-size: 17px !important;
  font-family: Lato, sans-serif;
  margin-top: 10px;
  font-weight: 300;
}
.error404-wrap a {
  text-decoration: none !important;
  color: #dfa128;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
#banner.bayanihan,
#banner.help {
  background-image: url(../images/header/help-2.webp);
  background-position: 100% 16%;
  padding: 10% 0;
}
.bayanihan .header-text,
.help .header-text {
  font-size: 62px;
  color: #dfa128 !important;
}
#banner.about,
#banner.appliance-loan,
#banner.careers,
#banner.careers-sub,
#banner.collateral-loan,
#banner.consolidate-debt,
#banner.ecommerce-loan,
#banner.contact,
#banner.credit-card,
#banner.lite-loan,
#banner.loans,
#banner.major-expense,
#banner.personal-expenses,
#banner.personal-loan,
#banner.salary-loan {
  background-position: 100% 16%;
  background-size: cover;
  padding: 8% 0;
  background-repeat: no-repeat;
}
#banner.home-improvement,
#banner.loan-calcu {
  background-position: 100% 53%;
  padding: 5% 0;
}
#banner.careers {
  background-image: url(../images/header/career-header.webp);
}
#banner.careers-sub {
  background-image: url(../images/slider/swiper/3.webp);
}
#banner.salary-loan {
  background-image: url(../images/salary-loan.webp);
}
#banner.business-loan {
  background-position: 100% 16%;
  padding: 7% 0;
  background-image: url(../images/header/small-business.webp);
}
#banner.collateral-loan {
  background-image: url(../images/header/collateral-banner-img.webp);
}
#banner.appliance-loan {
  background-image: url(../images/header/appliance-loan-banner-bg.webp);
}
#banner.lite-loan {
  background-image: url(../images/header/lite-loan-header-1.webp);
}
#banner.personal-loan {
  background-image: url(../images/header/personal-loan.webp);
}
#banner.home-improvement {
  background-image: url(../images/header/home-improvement.webp);
}
#banner.major-expense {
  background-image: url(../images/header/major-expenses.webp);
}
#banner.personal-expenses {
  background-image: url(../images/header/personal-expenses-mobile.webp);
}
#banner.credit-card {
  background-image: url(../images/header/credit-card-consolidation.webp);
}
#banner.consolidate-debt {
  background-image: url(../images/header/debt-consolidation1.webp);
}
#banner.ecommerce-loan {
  background-image: url(../images/header/e-commerce-banner-bg.webp);
}
#banner.loans {
  background-image: url(../images/header/loanpage.webp);
}
#banner.contact {
  background-image: url(../images/header/contact-2.webp);
}
#banner.about {
  background-image: url(../images/header/about.webp);
}
#banner.loan-calcu {
  background-image: url(../images/header/Loan-Calculator.webp);
}
.pane--investor__image {
  width: 100%;
  height: 100%;
  max-height: 614px;
  border-radius: 20px;
  margin-bottom: 30px;
}
.appliance-gallery {
  background-position: center;
  height: 200px;
}
